## eole-scrumblr 0.2.0+3-7

=== Makefile ===
################################
# Makefile pour scrumblr-0.2.0
################################

SOURCE=scrumblr
VERSION=0.2.0
EOLE_VERSION=2.6
PKGAPPS=oui
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
