=== debian/changelog ===
eole-scrumblr (0.2.0+3-7) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [40bf350] filtre sso standard
  * [1a93755] Merge branch 'e6/master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [fe349f8] Arnaud Fornerot: Update package since “debian/envole/0.2.0+3-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 10 Feb 2021 16:53:17 +0100

eole-scrumblr (0.2.0+3-6) envole-6-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [1afb03c] le texte traduit des boutons ne s'affichait pas (fixes #27389)
  * [cf44a5a] Merge branch 'patch'
  * [e91a959] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [8f1022c] Deudja Murphy NZALI: Update package since “debian/envole/0.2.0+3-5”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Tue, 26 Mar 2019 14:11:13 +0100

eole-scrumblr (0.2.0+3-5) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [f479633] mise en place bareos
  * [ca5239e] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [aac51c8] Arnaud Fornerot: Update package since “debian/envole/0.2.0+3-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 18 Jul 2018 11:48:37 +0200

eole-scrumblr (0.2.0+3-4) envole-6-unstable; urgency=low

  [ Murphy NZALI ]
  * [b78a02f] affichage des utilisateurs connectés (ref ##20681)
  * [c48b43f] Merge branch 'patch'
  * [2ff9c81] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [4814888] Murphy NZALI: Update package since “debian/envole/0.2.0+3-3”

 -- Murphy NZALI <murphy.nzali@ac-besancon.fr>  Fri, 23 Feb 2018 14:15:56 +0100

eole-scrumblr (0.2.0+3-3) envole-6-unstable; urgency=low

  [ Murphy NZALI ]
  * [5aaff5e] supprimer le scrum dans scrumblr (refs #20681)
  * [502e2dc] Merge branch 'patch'

  [ Arnaud Fornerot ]
  * [c62243c] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [1de67df] Arnaud Fornerot: Update package since “debian/envole/0.2.0+3-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 20 Feb 2018 10:46:03 +0100

eole-scrumblr (0.2.0+3-2) envole-6-unstable; urgency=low

  [ Murphy NZALI ]
  * [e7f2a51] Renseigner automatiquement le nom des utilisateurs et verrouiller le champ (refs #20681)
  * [0cbc2e3] Mettre en place des outils pour Exporter, importer (refs #20681)
  * [bd818ef] Traduire en français (refs #20681)
  * [4bfd962] Merge branch 'patch'

  [ Arnaud Fornerot ]
  * [5c32b81] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [98bbfae] Arnaud Fornerot: Update package since “debian/envole/0.2.0+3-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 17 Jan 2018 15:08:08 +0100

eole-scrumblr (0.2.0+3-1) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [7fc4695] passage en envole6
  * [4f9aaae] Merge branch 'master' into dist/envole/6/master
  * [2e6a3e4] passage en envole6

  [ EOLE Build Daemon ]
  * [89bf6b8] Arnaud Fornerot: Update package since “debian/envole/0.2.0+2-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 02 Nov 2017 11:43:56 +0100

eole-scrumblr (0.2.0+2-6) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [b380dfc] correctif sur contenu du gbp.conf

  [ EOLE Build Daemon ]
  * [2c6769a] Arnaud Fornerot: Update package since “debian/envole/0.2.0+2-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 02 Nov 2017 11:14:28 +0100

eole-scrumblr (0.2.0+2-5) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [ddc5087] preparation envole6 sur dicos
  * [fbc22e4] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [f57801b] Arnaud Fornerot: Update package since “debian/envole/4/0.2.0+2-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 20 Oct 2017 15:25:14 +0200

eole-scrumblr (0.2.0+2-4) envole-5-unstable; urgency=low

  [ Igor GODI ]
  * [fbb6680] La modif de baseUrl semble poser problème
  * [fb2a97e] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [c112725] Igor GODI: Update package since “debian/envole/4/0.2.0+2-3”

 -- Igor GODI <igor.godi@ac-reims.fr>  Thu, 16 Mar 2017 16:14:35 +0100

eole-scrumblr (0.2.0+2-3) envole-5-unstable; urgency=low

  [ Igor GODI ]
  * [7f58ff1] Prise en charge de la baseUrl dans scrumblr pour un affichage correct page accueil
  * [b5c1322] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [9ff3754] Igor GODI: Update package since “debian/envole/4/0.2.0+2-2”

 -- Igor GODI <igor.godi@ac-reims.fr>  Thu, 16 Mar 2017 16:03:26 +0100

eole-scrumblr (0.2.0+2-2) envole-5-unstable; urgency=low

  [ Igor GODI ]
  * [6700e55] Correction du script sysv init
  * [7efacd1] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [a631db9] Igor GODI: Update package since “debian/envole/4/0.2.0+2-1”

 -- Igor GODI <igor.godi@ac-reims.fr>  Thu, 16 Mar 2017 15:32:45 +0100

eole-scrumblr (0.2.0+2-1) envole-5-unstable; urgency=low

  * [9481501] Infos du paquet debian

 -- Igor GODI <igor.godi@ac-reims.fr>  Thu, 16 Mar 2017 14:17:38 +0100
