=== debian/control ===
Source: eole-scrumblr
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/scrumblr
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/scrumblr/repository

Package: eole-scrumblr
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.6), eole-nodejspkg, eole-php-mod-cas, eole-nodepm2
Description: Eolisation de l'application ethperad.

Package: scrumblr-apps
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg (>= 2.6), nodejs-legacy, libapache2-mod-auth-cas, nodepm2-apps, redis-server, redis-tools
Description: Sources pour scrumblr "EOLE".
