## eole-scrumblr 0.2.0+4-6

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 SOURCE=scrumblr
 VERSION=0.2.0
-EOLE_VERSION=2.6
+EOLE_VERSION=2.7
 PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>
