=== debian/changelog ===
eole-scrumblr (0.2.0+4-6) envole-7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [94f781d] mise à niveau Creole
  * [d5b3d54] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [99fddef] Joël Cuissinat: Update package since “debian/envole/0.2.0+4-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 22 Oct 2021 14:51:09 +0200

eole-scrumblr (0.2.0+4-5) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [81abe39] plus de dependance sur etherhome (ref #33300)

  [ EOLE Build Daemon ]
  * [3d6b750] Arnaud Fornerot: Update package since “debian/envole/0.2.0+4-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 18 Oct 2021 10:16:20 +0200

eole-scrumblr (0.2.0+4-4) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [0fc9131] filtre sso standard
  * [acc145a] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [55770e7] Arnaud Fornerot: Update package since “debian/envole/0.2.0+4-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 10 Feb 2021 16:54:11 +0100

eole-scrumblr (0.2.0+4-3) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [82132d7] dep sur eole-redis

  [ EOLE Build Daemon ]
  * [b77b6d0] Arnaud Fornerot: Update package since “debian/envole/0.2.0+4-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 01 Jul 2020 09:06:55 +0200

eole-scrumblr (0.2.0+4-2) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [5c442aa] modification control pour 27

  [ EOLE Build Daemon ]
  * [86d0ea9] Arnaud Fornerot: Update package since “debian/envole/0.2.0+4-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 05 May 2020 09:00:27 +0200

eole-scrumblr (0.2.0+4-1) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [f66123d] passage à Envole 7
  * [f26d0e2] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [fe9e4c4] Arnaud Fornerot: Update package since “debian/envole/0.2.0+3-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 17 Feb 2020 11:35:46 +0100
