=== debian/control ===
Source:eole-scrumblr
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.7.3

Package: eole-scrumblr
Architecture: all
Depends: ${misc:Depends}, eole-envole-dependances, eole-nodepm2, eole-php-mod-cas 
Description: Eolisation de l'application ethperad.

Package: scrumblr-apps
Architecture: all
Depends: ${misc:Depends}, envole-dependances-apps, nodepm2-apps, libapache2-mod-auth-cas, eole-redis, redis-tools
Description: Sources pour scrumblr "EOLE".
